/* overrides.css — сюда добавляй стили для перезаписи */

.selected {
    color: var(--texts-black, #5B50A2);
}

h1 .selected {
    text-transform: uppercase;
}


.big-button, form .big-button {
    background: var(--primary-lin_1, linear-gradient(270deg, #FFCD6F 0%, #FFE5A4 100%));
}

.section__image-container-center img {
    width: auto;
}
@media (max-width: 480px) {
.section__image-container-center img {
    width: 100%;
}
}